AvantGo unter MAC OS 9.0.4

Dieses Thema im Forum "Mobiltelefone, Navigation, eBook Reader, Tablets" wurde erstellt von achim.knebel, 29.06.2003.

  1. achim.knebel

    achim.knebel Thread Starter MacUser Mitglied

    Beiträge:
    3
    Zustimmungen:
    0
    MacUser seit:
    28.06.2003
    Hallo miteinander,
    kann mir jemand einen Tip geben, wie man ein händisch ein Device Profile für einen Palm Handheld erstellt. Ich kann zwar auf meinem MAC den Palm Desktop mit HOTSYNC bedienen - bei der Konfiguration von AvantGo findet das Set Up aber kein Device Profile. Damit kann ich AvantGo nicht als Conduit einrichten.
     
  2. dylan

    dylan MacUser Mitglied

    Beiträge:
    6.175
    Zustimmungen:
    1
    MacUser seit:
    18.12.2002
    Doppelposting

    Hallo achim.knebel,

    es tut mir leid, wenn noch niemand auf deine Frage geantwortet hat, allerdings wirst du durch ein Doppelposting nicht mehr richtige Antworten, nur den Unmut einiger Leser ernten.

    Ich zitiere auch gerne:

    Denke bitte in Zukunft daran. Dennoch hoffe ich, dass dein Problem gelöst wird.

    Schönen Abend

    Dylan
     
  3. bekazor

    bekazor MacUser Mitglied

    Beiträge:
    632
    Zustimmungen:
    21
    MacUser seit:
    20.05.2003
    hallo achim

    hatte das problem auch mal bei mir stellte sich raus :
    avantgo funzt nicht unter palmdesktop 4

    also auf den 3.5 oder so "down"graden

    dann sollte er es tun...

    hoffe es hilft

    gruß bekazor :cool:
     
  4. achim.knebel

    achim.knebel Thread Starter MacUser Mitglied

    Beiträge:
    3
    Zustimmungen:
    0
    MacUser seit:
    28.06.2003
    Hallo bekazor,
    vielen Dank für Deinen Hinweis. Kannst Du mir noch sagen wo ich eine 3.X Version vom Palm Desktop finde ?
    Auf der Palm Support Seite finde ich nur eine "Uralt" Variante 2.6.3 und die Aktuelle 4.1.
     
  5. bekazor

    bekazor MacUser Mitglied

    Beiträge:
    632
    Zustimmungen:
    21
    MacUser seit:
    20.05.2003
    oh sorry hatte ganz vergessen...

    habe mich vertan es gibt keine 3.x version ich haben damals dann wieder 2.6 o.ä genutzt....

    alerdings nutze ich heute eh lieber isilo/isilox für die news ist irgendwie netter als avantgo

    soweit bekazor
     
Die Seite wird geladen...

Diese Seite empfehlen